Tripnet - Bug #118012
Salam air | Always showing no result
03/16/2022 11:19 am - Bejesh R

Status: Closed Start date:

Priority: High Due date:

Assignee: Nithin George % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

03/16/2022
03/16/2022
100%

0.00 hour
1.50 hour

Description

**While searching flight with salamair api it always shows no result.
scenarios checked dxb-sll, dxb-jed ,dxb-mct.

please fix the issue and show the result.

please find the attachment

username and pass :chinnu.k@caxita.com /a

History

#1 - 03/16/2022 11:21 am - Bejesh R

- Description updated

#2 - 03/16/2022 04:24 pm - Nithin George

- File 118012.png added

- File DXB_19-03-2022_MCT_19-03-2022_0One Way_SalamAir.zip added
- Due date set to 03/16/2022

- Status changed from New to Fixed not Tested

- Assignee set to Nithin George

- % Done changed from 0 to 100

Checking the staging and configuration. Updated the bindings in the config file and checked. Please find the attached

#3 - 03/16/2022 05:48 pm - Bejesh R
- File ticketed.png added
- Status changed from Fixed not Tested to Closed

issue is fixed and now ticketed successfully.
Please find the attachment

Files

DXB_22-03-2022_SLL_22-03-2022_0One Way_SalamAir.zip 566 Bytes 03/16/2022 Bejesh R

salamair.png 219 KB 03/16/2022 Bejesh R

118012.png 99.6 KB 03/16/2022 Nithin George

DXB_19-03-2022_MCT_19-03-2022_One Way_SalamAir.zip 33.2 KB 03/16/2022 Nithin George

ticketed.png 788 KB 03/16/2022 Bejesh R
04/30/2025 1/1



mailto:chinnu.k@caxita.com

